Subject: en los cines - Elektra
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sun, 30 Jan 2005 20:18:19 -0000

Tras Troya, otra tragedia griega. La narración inicial describe una
lucha eterna entre dos facciones de ninjas o algo por el estilo. Este
conflicto no es nada comparado con la sufrida batalla de Jennifer
Garner, que tras bregar con la mediocridad de Daredevil (y salir
relativamente victoriosa), topa otra vez con esas poderosas armas que
son los diálogos inoperantes y la carencia de ritmo.

Si bien el resultado es marginalmente superior a la insipida y endeble
Daredevil, la verdad es que tampoco es para tirar cohetes. Lastrada
por un argumento adocenado, escasez de acción y unos intercambios de
palabras (que mejor no llamarlos diálogos, la verdad) que deberían
servir de remedio al insomnio de la protagonista, el tipazo de la
Garner   y unos a ratos imaginativos efectos especiales no consiguen
que la cinta alce el vuelo en ningún momento.

Uno tan solo espera que esta aguerrida conozca en algún momento la paz
o alguna peli potable.